---
data_category: operational
key_path: usage_activity_by_stage_monthly.secure.dependency_scanning_scans
description: Number of Dependency Scanning security scans run
product_section: sec
product_stage: secure
product_group: group::composition analysis
product_category: dependency_scanning
value_type: number
status: data_available
time_frame: 28d
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
